/*
.infoBoxContents .name_padd,
.prods_content td.name_padd							{height:35px;}

.bg_button2,
.bg_button22,
.bg_button23,
.bg_button2-act, 
.bg_button22-act,
.bg_button23-act			{display:inline;}

.ui-button-text-icon-primary span.ui-button-text, .ui-button-text-icons span.ui-button-text {padding: 10px 19px 7px 19px;}
a.ui-button-text-icon-primary span.ui-button-text, a.ui-button-text-icons span.ui-button-text {padding: 10px 19px 7px 19px; }
.ui-button-text-icon-secondary .ui-button-text, .ui-button-text-icons .ui-button-text {padding: 10px 19px 7px 19px; }

.bg_button2 .ui-button-text-icon-primary .ui-button-text, .bg_button2 .ui-button-text-icons .ui-button-text,
.bg_button2-act .ui-button-text-icon-primary .ui-button-text, .bg_button2-act .ui-button-text-icons .ui-button-text { padding: 10px 9px 7px 9px; }
*/

#piGal .outer {					width:267px;padding:0px 0px 0px 0px;}

#piGal ul 						{margin-left:-124px;}
/*
.menu_item  a					{padding:19px 22px 19px 22px;}
*/
ul.pagination 						{width:468px;}
ul.pagination li a span				{margin-top:5px;}
/*
.header_bg2					{padding-bottom:32px;}
*/